<%@ page contentType="text/html; charset=GBK"%>
<%@ page contentType="text/html; charset=GBK"%>
<%@ page import="gbase.init.*,gbase.db.*,java.sql.*,gbase.util.*"%>
<%
//参数:网站账号web_account
String web_account=request.getParameter("web_account")==null?"":request.getParameter("web_account");

//参数:打开方式　与html中<a>的target属性相同
String target=request.getParameter("target")==null?"_blank":request.getParameter("target");
%>
<table>
<%
String bar_id="";
String bar_name="";
String bar_url="";
String sql1="";
DBOperation theDBOperation=new DBOperation();
sql1="select id,name from bar_menu where (content_type=2 or content_type=3) and   web_account='"+web_account+"' order  by order_id asc ";
ResultSet rs1 =theDBOperation.getResultSet(sql1);
while(rs1.next())
{
bar_id=rs1.getString("id");
bar_name=rs1.getString("name");
bar_url="/bar"+bar_id+".xml";
%>
<tr>
<td>
<B><a href="<%=bar_url%>"><%=bar_name%></a></B>
</td>
</tr>
<%}%>
</table>
